apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: invuneon
  namespace: gitea
spec:
  secretName: tls-secret
  issuerRef:
    name: letsencrypt-prod-issuer
    kind: ClusterIssuer
  dnsNames:
  - '*.invuneon.ru'